Woopee! :)

Robert Mcleod soapman at paradise.net.nz
Sun Jan 7 09:26:20 PST 2001


On Sat, 06 Jan 2001, you wrote:
> On January  6, 2001 01:12 pm, Robert Mcleod wrote:
> > Now that I've applied the glibc2.2 patch to gcc, it's compiled cleanly. Yay
> > :)
> >
> > BUT, will it still be safe to use glibc2.1.3 on my LFS system?
> 
> You either use glibc-2.1.3 or glibc-2.2 on your system. It's going to be real 
> hard to have two library versions, unless you link all your important 
> programs statically so they don't care which library version is 'active' on 
> your system.
> 

Well when glibc-2.1.3 failed to compile, I downloaded glibc-2.2 and installed
that.  Everything went perfectly with that so *crosses his fingers* hopefully
no more problems for me :)

************************************************* 
Who needs a signature when you're omnipresent? :) 
*************************************************

-- 
Unsubscribe: send email to lfs-apps-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the blfs-support mailing list